@charset "gb2312";
#Footer{margin:0px auto;width:942px;margin-top:10px;}
#Botm_Nav{height:36px;background:url(bg_end.gif) no-repeat;line-height:36px;text-align:center;}
#Footer1{margin:0px auto;width:1002px;margin-top:25px;}
#Botm_Nav1{height:36px;background:url(end.gif) no-repeat;line-height:36px;text-align:center;}
.Copy_Info{text-align:center; margin-top:10px; line-height:22px;}
#CopyRight{height:52px;width:650px;margin:0px auto; margin-top:10px;}

#CopyRight .copyright{float:left;height:50px; width:110px;border:1px #CCCCCC solid; padding:0px 5px}
#CopyRight .copyright p{background:url(jc.gif) center left no-repeat;height:42px;text-indent:0px; padding-left:45px; padding-top:8px;line-height:18px;}
#CopyRight .copy1{margin-left:10px;}
#CopyRight .copy1 p{background:url(anwang.jpg) center left no-repeat;height:42px;text-indent:0px; padding-left:45px; padding-top:8px;line-height:18px;}
#CopyRight .copy2{margin-left:10px;}
#CopyRight .copy2 p{background:url(315.gif) center left no-repeat;height:42px;text-indent:0px; padding-left:45px; padding-top:8px;line-height:18px;}
#CopyRight .copy3{margin-left:10px;}
#CopyRight .copy3 p{background:url(home.gif) center left no-repeat;height:42px;text-indent:0px; padding-left:45px; padding-top:8px;line-height:18px;}
#CopyRight .copy4{margin-left:10px;}
#CopyRight .copy4 p{background:url(govIcon.gif) center left no-repeat;height:32px;text-indent:0px; padding-left:45px; padding-top:18px;line-height:18px;}
#CopyRight .copy4 p a{ display:block;height:32px;}